Subject: [PATCH] gnu: python-uvloop: Skip failing test on PowerPC.

From: Sharlatan Hellseher <[email-masked]>
Date: Wed, 30 Apr 2025 17:55:31 +0100

Hi,

Better late than never ;-)

After 3y... There is no PowerPC build at all in the latest scheduled
ones

https://ci.guix.gnu.org/search?query=python-uvloop-0.21.0%20spec:master

Let's close?

VCS: https://github.incerto.xyz/; https://git.sr.ht/~hellseher/
GPG: 9847 81DE 689C 21C2 6418 0867 76D7 27BF F62C D2B5

… наш разум - превосходная объяснительная машина которая способна найти
смысл почти в чем угодно, истолковать любой феномен, но совершенно не в
состоянии принять мысль о непредсказуемости.